Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Sun, 3 Feb 2002 10:20:05 EST

In a message dated 2/2/2002 7:44:19 PM Central Standard Time, 
[email-masked] writes:

> > > Why are those the only two possibilities? Maybe 'sei mi pacna'
> > > functions to give 'mi pacna le du'u ko'a klama'.
> > >
> >
> > Try as I might, I can't read the stuff in the Refgram about {sei} to
> allow
> > this: it is a not a metalinguistic comment on the discourse, it is
> simply a
> > statement of my state of hope.
> 
> It is a metalinguistic comment on the main bridi, and in this case it
> tells you that that bridi is not being claimed, but it is still the
> topic of discussion.
> 

But that is not what {mi pacna le du'u ko'a klama} means. What you want is 
for {sei pacna} to be an epistemic particle: "my evidence for the claim {ko'a 
klama} is my hope that it be true" (forcing {ko'a klama} into retro future 
tense, I suppose). That does seem plausible, maybe the most plausible 
reading for the {ko'a klama i mi pacna la'e di'u} version -- with appropriate 
play-down of the second part, though the epistemic ground is always a 
(usually minor) potential point of contention.